Subject: Trainer Candidate - Sanjana Chawla
From: Sanjana Chawla <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 20 Jan 2023 10:08:49 -0500

| | Tech Support Test

Name | Sanjana Chawla
E-mail | [email-masked]
Phone Number | (91) 8285367873
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Ghaziabad

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | NA | NA | NA | Na
Previous Employer 1 | Na | Na | Na | NA
Previous Employer 2 | Na | Na | NA | NA

If Selected, how much time do you need to join? | Currently
Please briefly describe your work experience specifically in Quality? | I’m fresher I don’t have any experience yet
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No

Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team

Hi I’m Sanjana Chawla..I’m able to manage
any situation I experienced as a CS student I know how to deal and manage with good prospect and clear goal

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Be a good listener and take yourself in their situation
What according to you makes you a good candidate for this position? | I’m confident and capable for this position
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |